/* Inter */
:root {
  font-family: Inter, sans-serif;
  font-feature-settings: 'liga' 1, 'calt' 1; /* fix for Chrome */
}
@supports (font-variation-settings: normal) {
  :root { font-family: InterVariable, sans-serif; }
}

/* Page layout */
:root {
	box-sizing: border-box;
}

body {
	background-color: #e6f0fa;
	text-align: center;
	margin: 0;
}

header, footer {
	background-color: #ffffff;
	padding: 2rem 1rem;
}

.content-container {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 50rem;
	min-width: 400px;
	min-height: 100vh;
	padding: 0 1.5rem;
}

.content {
	margin: 16px auto;
	max-width: 50rem;
	min-width: 400px;
	min-height: 75vh;
	padding: 0 1.5rem;
}

.logo {
	margin-top: auto;
	margin-bottom: 5%;
}

a {
	color: #648cd2;
}
a:hover {
	color: #ffffff;
	background-color: #648cd2;
	border-radius: 4px;
}
a {
	color: #648cd2;
}

.author img {
	float: right;
	margin-left: 16px;
	max-width: 25%;
	height: auto;
}

.mailing-list {
	display: flex;
	align-items: center;
	justify-content: center;
}

form input {
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.sub-confirmation {
	color: #5bb250;
	margin-top: 8px;
	margin-bottom: 8px;
}

.sub-error {
	color: #f38ba8;
	margin-top: 8px;
	margin-bottom: 8px;
}

form.subscribe {
	display: flex;
	height: 32px;
}

.account input[autocomplete="email"] {
	padding-left: 8px;
}

.publications ul {
	text-align: left; 
	margin-left: 20%;
	margin-right: 20%;
}
